Subject: Re: [hackers-il] about those GMAIL accounts

From: "Anees Namouz" <[email-masked]>
Date: Sun, 05 Sep 2004 16:08:35 +0300

> > As another lurker I'd like to remind you that if you email an invitation
> > to an hotmail account.. it will go "poof" and disappear into oblivion.
>
>This makes sense, but turns out to be false. Anees got the invitation I
>sent him (?).

ateually i did. and already signed for the acount. so infact this does not 
make sence to me.
would anyone explain this for me pleas?

regard.
Anees

_________________________________________________________________
Tired of spam? Get advanced junk mail protection with MSN 8. 
http://join.msn.com/?page=features/junkmail